﻿body {
	margin: 0px;
	padding:0px;
	background: url("../Images/bg000000.png") repeat-x scroll 0 0 #E5ECF4;
    font-size: 12px;
	color: #666;
    font-weight: bold;
}
table
{
    text-align:right;
 }
 .cominput
{
    margin:0;
    padding:0;
	border:1px solid #d3d3d3;
	height:20px;
	line-height:20px;
}

/*页面整体控制*/
.InfoChange
{
    width: 855px;
    margin:10px auto;
    background-color:#ffffff;
}
.InfoChange_left
{
    background: url(../Images/bg_regit.png) repeat-y;
    float:left;
    margin-top:0px;
    margin-bottom:0px;
    height:450px;
    width:1px;
}
.InfoChange_right
{
    background: url(../Images/bg_regit.png) repeat-y;
    float:right;
    margin:0px 3px 0px auto;
    height:450px;
    width:1px;
}
.InfoChange_top
{
    background: url(../Images/bg_regis.png) no-repeat;
	height: 50px;
	width: 855px;
	font: normal 14px/50px "新宋体";
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	padding-left: 20px;
}
.InfoChange_bottom
{
    background: url(../Images/bg_regiu.png);
	height: 20px;
	clear:both;
 }
 .InfoChange_content
{
    float:left;
 }
/*页面整体控制结束*/

/*content中内容块边框*/
    .content_leftBorder
    {
        height:160px;
        width:10px;
        background:url(../Images/proInfoBorder.gif) no-repeat 0px 0px;
        float:left;
    }
    .content_rightBorder
    {
        height:160px;
        width:10px;
        background:url(../Images/proInfoBorder.gif) no-repeat -10px 0px;
        float:left;
        margin-top: -3px;
    }
    .content_TopBottomBorder
    {
        height: 1px;
        background: url(../Images/border.png) repeat-x 0px 0px;
        float:left;
    }
    .content_title
    {
        background-color: #FFFFFF;
        color: #3A96AB;
        font-size: small;
        font-weight: bold;
        position: relative;
        top: -5px;
    }

/*content中具体内容*/
/*用户原信息*/
.content_oldInfo
{
    height:180px;
    margin:30px 0px 0px 30px;
    float:left;
    width:500px;
}
.oldInfo_bottom
{
    width: 450px;
    margin:154px 0px 0px 0px; 
}
.oldInfo_top
{
    width: 450px;
    margin:2px 0px auto 0px; 
}
.oldInfo_header
{
    clear:both;
    position: relative;
    top: -160px;
    left: 15px;
}
.content_oldInfoText
{
    height: 135px;
    left: 15px;
    position: relative;
    top: -160px;
    width: 385px;
}
#oldInfotb
{
    width:430px;
    height:133px;
}
.oldInfotb_line
{
    width:80px;
}
/*产品加密信息*/
.content_encryptionInfo
{
    float:left;
    margin:30px 0px 0px 0px;
    height:180px;
    width:300px;
}
.encryptionInfo_top
{
    width: 280px;
    margin:2px 0px auto 0px; 
}
.encryptionInfo_bottom
{
    width: 280px;
    margin:154px 0px 0px 0px; 
}
.encryptionInfo_header
{
    clear:both;
    position: relative;
    top: -160px;
    left: 15px;
}
.content_encryptionInfoText
{
    height: 135px;
    left: 15px;
    position: relative;
    top: -160px;
}
#encryptionInfotb
{
    width:260px;
    height:100px;
}
.encryptionInfotb_line
{
    width:80px;
}
/*新信息*/
.content_newInfo
{
    height:180px;
    margin:15px 0px 0px 30px;
    float:left;
    width:800px;
}
.newInfo_bottom
{
    width: 780px;
    margin:154px 0px 0px 0px; 
}
.newInfo_top
{
    width: 780px;
    margin:2px 0px auto 0px; 
}
.newInfo_header
{
    clear:both;
    position: relative;
    top: -160px;
    left: 15px;
}
.content_newInfoText
{
    height: 135px;
    left: 15px;
    position: relative;
    top: -160px;
    width: 385px;
}
#newInfotb
{
    width:770px;
    height:133px;
}

/*content中具体内容结束*/

.parting_line
 {
    clear:both;
	background: url(../Images/bg_regiv.png) no-repeat;
	height: 35px;
	line-height: 26px;
	margin-left: 30px;
}

